ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "06ca871e-d57d-425e-aad0-9c02d724b0d5"
    Код: "000229843"
    UIDСценария: "c76c3b1c-339d-4144-add9-0007106e1ef8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отправки сообщений по задачам при отправке по календарю по ответственным"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отправки сообщений по задачам при отправке по календарю по ответственным"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

